FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
Fl_Hor_Slider Class Reference

Horizontal Slider class. More...

`#include <Fl_Hor_Slider.H>`

Inheritance diagram for Fl_Hor_Slider:

List of all members.

## Public Member Functions
| Fl_Hor_Slider (int X, int Y, int W, int H, const char *l=0)
| Creates a new Fl_Hor_Slider widget using the given position, size, and label string.

## Detailed Description

Horizontal Slider class.

See also:
  class Fl_Slider.

The documentation for this class was generated from the following files:

- Fl_Hor_Slider.H
- Fl_Slider.cxx